service_name: VO Rijk (Citizen financial Claims Process)
description:
  API waarmee burgers een overzicht van hun financiële verplichtingen
  bij een (overheids)organisatie kunnen opvragen
organization:
  name: Centraal Justitieel Incassobureau
  ooid: 12583
api_type: rest_json
api_authentication: unknown
environments:
  - name: production
    api_url: https://financial-claim-request-api.cjib.vorijk-demo.blauweknop.app/v3
    specification_url: https://financial-claim-request-api.cjib.vorijk-demo.blauweknop.app/v3/openapi.json
    documentation_url: https://gitlab.com/blauwe-knop/vorderingenoverzicht/citizen-financial-claim-process/-/blob/master/api/openapi.yaml
contact:
  url: https://vorijk.nl
terms_of_use:
  government_only: false
  pay_per_use: false
  uptime_guarantee: 99.5
  support_response_time: 9
